
$(document).ready(function(){

    $('body').on("click",  ".js_submit_search", function(e){
        e.preventDefault();
        var _this = $(this);
        //get the parent
        var l_parent = _this.parent();
        var d_parent = l_parent.parent();
        var f_parent = d_parent.parent();
        f_parent.submit();
    })

})

$('body').on("click", '._menu', function(e){
    if($('#main-menu').is(":visible")){
        $('#main-menu').css("display","none");
    }else{
        $('#main-menu').css("display","block");
    }
});
